A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper Class
ButterflowWrapper Events
ButterflowExited Event
ParsedConsoleOutputRecieved Event

# ButterflowWrapper ButterflowExited Event

Event queue for all listeners interested in ButterflowExited events.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public event EventHandler<ButterflowWrapperButterflowExitArgs> ButterflowExited

#### Value

Type: System
EventHandler
ButterflowWrapper
ButterflowExitArgs
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace